﻿<?xml version="1.0" encoding="UTF-8"?>
<ContentPage xmlns="http://xamarin.com/schemas/2014/forms" 
			 xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
			 
             xmlns:local1="clr-namespace:MapView" NavigationPage.HasNavigationBar="False"
			 x:Class="MapView.MapPage">
    <Grid>
  
            
            <local1:CustomMap x:Name="customMap" MapType="Satellite" HorizontalOptions="FillAndExpand" VerticalOptions="FillAndExpand" />

        <Button Text="+" x:Name="btnAdd" HeightRequest="60" Padding="0" WidthRequest="60" FontSize="40" FontAttributes="Bold"  HorizontalOptions="Start" Margin="15,0,0,15" BackgroundColor="WhiteSmoke" TextColor="Black" VerticalOptions="End" CornerRadius="50" Clicked="btnAdd_Clicked"></Button>
        
    </Grid>
</ContentPage>
